/* 	color:#d83840;/*red*/
/*	color:#f38f00;/*orange*/
/*	color:#00589a;/*blue*/
/*  color:#3b8c45;/*green*/
/*	color:#20435d;/*dark grey-blue*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 - modified */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, q:before {content: ""; content:no-open-quote;}
blockquote:after, q:after {content: ""; content:no-close-quote;}
:focus {outline: 0;}/* remember to define focus styles! */
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset
**************************************************/
body {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:#fff;
	text-align:center;
	}	
/*typography
**************************************************/
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin: 0 0 14px;
	color:#00589a;/*blue*/
	}
h1 {font-size:32px;}
.h1hero {
	color: #fff;
	font-size: 38px;
}
.phero {
	color: #fff;
	font-size: 16px;
}
h2 {font-size: 22px; line-height:28px}
.big {font-size:32px}
h3 {font-size: 18px;}
h4 {font-size: 14px;}
p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 14px;
	}
.openingp {
	font-size: 16px;
	line-height: 22px;
	margin: 0 0 14px;
	color:#20435d;/*dark grey-blue*/
	}
ol, ul, li {
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	margin-left:0;
	padding-left:0; 
	}
ol, ul {
	margin-bottom: 1.2em;
	margin-left:1.5em; 
	}
.suburbsList {
	list-style: none;
}
.suburbsList li {
	display: inline-block;
	margin-right: 24px;
}
li > p {margin: 0;}
strong, b {font-weight: bold;}
a {
	text-decoration: underline;
	font-weight: normal;
	color: #009;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	color:#900;
	}
blockquote {
	margin-left:0;
	margin-right:36px;
	padding-left:36px;
	background:url(/img/css/quote.png) no-repeat 0 0;
	max-width:580px;
	}
.emailbutton {
	display:inline-block;
	background-color:#3b8c45;/*green*/
	color:#fff;
	font-weight: bold;
	padding:6px 8px;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.emailbutton:hover {
	background-color:#f38f00;/*orange*/
	color:#000;
	text-decoration:none;
}
.button {
	display:inline-block;
	margin-top:28px;
	background-color:#00589a;/*blue*/
	color:#fff;
	font-weight: bold;
	padding:7px 14px;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.button:hover {
	background-color:#3b8c45;/*green*/
	color:#fff;
	text-decoration:none;
}
/*images
**************************************************/
img {
	max-width: 100%;
	height: auto;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
.imgleft {
	float:left;
	margin:0 12px 12px 0;
	}
/*misc
**************************************************/
.clr {clear:both;}
.clrdiv {
	clear: both;
	height: 1px;
}
/* clearfix for modern browsers -- the class is applied to the parent element containing the floated items */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.cf {*zoom:1;}
.center {text-align:center}
.alignR {text-align: right}
.red {color:#d83840}/*red*/
.orange {color:#f38f00}/*orange*/
.blue {color:#00589a}/*blue*/
.green {color:#3b8c45}/*green*/
.white {color:#fff}
/*containers
**************************************************/
#banner {
	position:fixed;
	width:100%;
	top:0;
	background-color:#00589a;/*blue*/
	color:#fff;
	z-index:1000;
}
.wrap {
	max-width:1020px;
	margin:0 auto;
	padding:9px 15px;
	text-align:right;
}

#contact {
	position:fixed;
	width:100%;
	top:0;
	background-color:#00589a;/*blue*/
	color:#fff;
	font-size:18px;
	z-index:100;
}
.phone {
	font-size:18px;
}
.wrap img, .phone img {
	margin-bottom: -4px;
}
.wrap a, .phone a {
	color:#fff;
}
#logo {
	float: left;
	width: 50%;
	text-align: left;
	font-size:18px;
	margin-bottom: 7px;
}
#logo2 {
	float: left;
	margin-bottom: 7px;
}
#logo a {
	text-decoration: none;
}
.loc {
	font-size: 14px;
}
#nav {
	max-width:1050px;
	margin:0 auto 6px;
	padding:80px 0 0;
}
@media only screen and (min-width: 0px) and (max-width: 649px) {
#nav {padding:124px 0 0}
	#logo, #logo2 {
		float: none;
		width: auto;
	}
	.phone {
		margin-top: 7px;
		margin-bottom: 7px;
		text-align: right;
	}
	.wrap {text-align: left}
}
@media only screen and (min-width: 0px) and (max-width: 470px) {
	#nav {
		padding: 3px 0 0;
	}
	#banner {
		position: static;
	}
}

.hero, .map {
	position:relative;
}
.hero_blurb {
	position:absolute;
	top:48px;
	left:48px;
	text-align:left;
	background-color: rgba(8, 8, 8, .6);
	padding: 6px 12px 1px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.break-large {display: none}/*a <br> with this class will only be displayed on wide screens*/
@media screen and (min-width: 450px) {
  .break-large {display: block}
}
@media only screen and (min-width: 0px) and (max-width: 610px) {
	.hero_blurb {
		top: 24px;
		left: 24px;
	}
	.h1hero {
		font-size: 28px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 495px) {
	.h1hero {
		font-size: 20px;
	}
}
.map_blurb {
	position:absolute;
	top:48px;
	right:48px;
	text-align:left;
	background-color:#fff;
	padding:14px;
	width: 30%;
}
@media only screen and (min-width: 0px) and (max-width: 650px) {
	.map_blurb {
		width: 52%;
		top: 24px;
		right: 24px;
	}
}
.hilitebx {
	width: 50%;
	border: 5px solid #00589a;/*blue*/
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 28px auto 14px;
	padding: 32px 14px 14px;
}

.box {
	width:30%;
	float:left;
	text-align:center;
	margin:14px 1.5%;
}
.box2hmpg, .box2 {
	width:30%;
	float:left;
	margin:14px 1.5%;
	background-color:#fff;
	padding-bottom:1px;
	position: relative;
}
.box2_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #ddd;
	text-decoration: none;
}
.box2_link:hover {
	text-decoration: none;
	-webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 12px rgba(50, 50, 50, 0.75);
}
.box2hmpg h3, .box2 h3 {
	margin:7px;
	font-size:15px;
	color:#000;
	line-height: 21px;
	text-align: center;
}
.box2 p {
	margin:7px;
}
.box3 {
	width:26%;
	float:left;
	text-align:center;
	margin:14px 6% 14px 0;
}
.box3 h2 {
	margin:7px 0;
	font-size:15px;
	color:#000;
	line-height: 21px;
}
.box3 p {
	margin:7px 0;
}
.sect1 {
	background-color:#eee;
}
@media only screen and (min-width: 596px) and (max-width: 850px) {
	.box2 {
		width: 47%;
		max-width: 400px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 595px) {
	.hilitebx {
		width: auto;
	}
.box, .box2hmpg, .box2 {
	width:auto;
	max-width: 400px;
	float:none;
	margin:14px auto;
}
}

.wrapper {
	max-width:1020px;
	margin:0 auto;
	text-align:left;
	padding:32px 15px;
	}
#rec {
    width:265px;
	padding:14px;
	text-align:center;
	margin:21px 0;
	border: 3px solid #00589a;/*blue*/
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	}
#rec h2 {
	color:#d83840;/*red*/
}
#rec p {
	margin:14px 0 0;
	color:#00589a;/*blue*/
	}
#content {
	width: 300px;
	float:left;
	}
#pics {
	margin-left:356px;
	}
#pics img {
	width:48%;
	max-width:300px;
	margin-bottom:1.8%;
}
.picL {
	margin-right:1.8%;
	}
.specials {text-align:center;}
.specials h2 {margin: 0 0 2px;}
.redbox, .bluebox, .greenbox {margin:21px 0; padding:14px 7px 1px;}
.redbox {border:3px solid #d83840;}/*red*/
.bluebox {border:3px solid #00589a;}/*blue*/
.greenbox {border:3px solid #3b8c45;}/*green*/
@media only screen and (min-width: 0px) and (max-width: 799px) {
#pics img {
	width:100%;
	max-width:300px;
	margin-bottom:14px;
}
.picL {
	margin-right:0;
	}	
}
@media only screen and (min-width: 0px) and (max-width: 599px) {
#content {
	width: auto;
	float:none;
	}
#pics {
	margin-left:0;
	}
}
/*icons
**************************************************/
.email {
	padding-left:24px;
	min-height:24px;
	background:url(../img/css/email.png) no-repeat left center;
	display:inline-block;
}
.mail {
	padding-left:32px;
	min-height:24px;
	background:url(../img/css/mail.png) no-repeat left center;
	margin-right:36px;
	display:inline-block;
}
/*footer
**************************************************/
#footcontact {
	margin:14px 0 0;
	padding:8px;
	clear:both;
	background-color:#00589a;/*blue*/
	color:#fff;
	font-size:18px;
	text-align:center;
}
#footcontact a:link {
	color:#fff;
}
#footcontact a:hover {
	color:#f38f00;/*orange*/
}
#footer {
    clear:both;
	padding:21px 6px;
	font-size: 10px;
	line-height:14px;
	margin:0;
	color:#999;
	}
#footer a {
	color:#999;
	}
#footer a:hover {
	color:#900;
	}
/* Pop Menu Magic 3 by Project Seven Development www.projectseven.com Style Theme: 14 - Pipes modified*/
.p7PM3-14 {
	-webkit-transform-style: preserve-3d;
	font-size: 1.1em;
	line-height: 1;
	margin: 0px auto;
}
.p7PM3-14.horiz ul div {
	padding-top: 16px;
	background-color: rgba(255,255,255,0);
}
.p7PM3-14.open_up {
	border-top: 1px solid #000;
	border-bottom: none;
}
.p7PM3-14.horiz {padding: 0}
.pmm3-toolbar {display: none}
.p7PM3-14.menu-right {text-align: right}
.p7PM3-14:after {
	content: "\0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: inline;
	height: 0px;
}
.p7PM3-14 ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: bottom;
}
.p7PM3-14 ul li {
	list-style-type: none;
	float: left;
	position: relative;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
/*PIPE CHARACTERS*/
.p7PM3-14 ul li {
	border-left: 1px solid #000;
}
.p7PM3-14 ul li.pm3first {
	border-left-color: transparent;
}
/*End: PIPE CHARACTERS*/
.p7PM3-14 ul li.pm3last {
	margin-right: 0px;
}
.p7PM3-14 ul li a {
	color: #000;
	padding: 0px 18px;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat !important;
	background-position: left center !important;
}
.pm3last a {/*new*/
	padding-right: 0;
}
.p7PM3-14.horiz .root_1 a.pm3first {
}
.p7PM3-14.rounded ul li a {
	border-radius: 5px;
}
.p7PM3-14 a.trig_open,
.p7PM3-14 ul li a.pm3-link:hover,
.p7PM3-14 ul li a:hover {
	background-image: url(img/pmm3-down-dark.gif);
	outline: none;
	color: #000000;
	text-decoration: underline;
}
.p7PM3-14 ul li a.pm3-link, .p7PM3-14 ul li a.pm3-link:hover {
	background-image: none;
}
/*NO-SCRIPT RULES The following rules enable your menu to work even when javascript is disabled in the browser*/
.p7PM3-14.p7PM3noscript {
	position: relative;
}
.p7PM3-14.p7PM3noscript li:hover ul {
	display: block;
}

 @media only screen and (min-width: 0px) and (max-width: 470px) {
	 .wrapper {
	padding:14px 15px;
	}
.p7PM3-14.responsive {
	text-align: left !important;
	padding: 0px !important;
	border: none !important;
	margin: 0px !important;
}
.p7PM3-14.responsive.horiz ul div {
	padding-top: 0px;
}
.p7PM3-14.responsive ul li {
	border-left: none;
}
.menutop-wrapper {
	padding: 0px !important;
}
.p7PM3-14.responsive:after {
	display: none;
}
.p7PM3-14.responsive:after {
	display: none;
}
.p7PM3-14.responsive .pmm3-toolbar {
	display: block;
	background-color: #fff;
	padding: 10px;
	text-align: right;
}
.p7PM3-14.responsive .pmm3-toolbar a {
	font-size: 2em;
	font-weight: bold;
	color: #222;
	text-decoration: none;
}
	 .hbmenu{
		 font-size: 18px;
		 font-weight: normal;
		 color: #000;
	 }
.p7PM3-14.responsive .pmm3-toolbar a:hover {
	color: #900;
}
.p7PM3-14.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: .5em;
}
.p7PM3-14.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: .5em;
}
.p7PM3-14.responsive .pmm3-toolbar {
	display: block;
	background-color: #fff;
	padding: 10px;
	cursor: pointer;
}
.p7PM3-14.responsive {
	text-align: left !important;
	padding: 0px !important;
	border: none !important;
}
.p7PM3-14.responsive.vert ul {
	margin-top: 0px;
}
.p7PM3-14.responsive ul {
	display: block;
	padding: 0px;
}
.p7PM3-14.responsive ul li {
	float: none;
	margin: 0px !important;
	padding: 0px;
}
.p7PM3-14.responsive ul li a {
	border: none !important;
	padding: 10px 16px;
}
.p7PM3-14.responsive .pmm3-title-bar {
	padding: 12px 18px;
}
.p7PM3-14.responsive ul.closed {
	display: none;
}
.p7PM3-14.responsive ul.opened {
	display: block;
}
.p7PM3.responsive.select .pmm3-select-wrapper {
	display: block;
	padding: 10px;
}
.p7PM3.responsive.select select {
	width: 100%;
	font-size: 1em;
	padding: 4px;
}
.p7PM3.responsive.select .pmm3-toolbar {
	display: none;
}
.p7PM3.responsive.select ul {
	display: none;
}
/*Workaround for very old Android devices*/
.p7PM3-14 div {
	left: 0px !important;
	top: 0px !important;
}
/*End old Android workaround*/
}
